fuss-server - Segnalazione #137

pxelinux.cfg é una directory
01/11/2017 05:59 PM - Simone Piccardi

Status: Chiuso

Priority: Normale
Assignee: Simone Piccardi
Category:

Target version:

Start date: 01/11/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Per configurare il boot la configurazione (attuale file pxelinux.cfg) va messa come file default nella directory pxelinux.cfg.

History

#1 - 01/12/2017 11:55 AM - Elena Grandi

- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Fatto.

Sui server su cui si stan facendo prove bisogna cancellare a mano il file prima di rilanciare fuss-server create

#2 - 01/13/2017 02:34 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Adesso € a posto e carica correttamente tutto.
